@charset "UTF-8";

/*インデント*/
.TextIndent{
    margin-left: 1em;
    overflow: hidden;
}
span.TextIndent{
    display: inline-block;
}

/*テキストをブロック化*/
.TextBlock{
    display: inline-block;
}

/*PC2カラム用*/
.Column2{
    display: inline-block;
    width: 50%;
    vertical-align: top;
    margin-bottom: 5px;
}

.Column2:first-child{
    padding-right: 10px;
}
.Column2 + .Column2{
    padding-left: 10px;
}

/*PC3カラム用*/
.Column3_1{
    display: inline-block;
    width: 33%;
    vertical-align: top;
    padding-right: 10px;
    padding-left: 10px;
    margin-top: 0 !important;
}
.Column3_2{
    display: inline-block;
    width: 67%;
    vertical-align: top;
    padding-right: 10px;
    padding-left: 10px;
    margin-top: 0 !important;
}

.Column3_1:first-child,
.Column3_2:first-child{
    padding-left: 0;
}

.Column3_1 + .Column3_1 + .Column3_1,
.Column3_2 + .Column3_1,
.Column3_1 + .Column3_2{
    padding-right: 0;
}
.Column3_1 + .Column3_1{
  width: 34%;
}
.Column3_1 + .Column3_1 + .Column3_1{
  width: 33%;
}

/*PC4カラム用*/
.Column4_1{
    display: inline-block;
    width: 25.5%;
    vertical-align: top;
    padding-left: 20px;
    margin-top: 0 !important;
}
.Column4_1:first-child{
    width: 23.5%;
    padding-left: 0;
}

/*PC5カラム用*/
.Column5_1{
    display: inline-block;
    width: 19%;
    vertical-align: top;
    padding-left: 20px;
    margin-top: 0 !important;
}
.Column5_1:first-child{
    width: 18%;
    padding-left: 0;
}
.Column5_4{
    display: inline-block;
    width: 80%;
    vertical-align: top;
    padding-right: 10px;
    padding-left: 10px;
    margin-top: 0 !important;
}



/*PCで表示しない*/
.PcDispNone{
    display: none !important;
}

/*テキスト寄せ*/
.TextC,
.ReadTextC{
    text-align: center;
}
.TextL,
.ReadTextL{
    text-align: left;
}
.TextR,
.ReadTextR{
    text-align: right;
}

/*区切り線*/
.Separate,
.addressSeparate,
.BankSearchCheckLabelBox > li,
.OnlineAccountCheckLabelBox > li{
    padding-bottom: 10px;
    border-bottom: 1px solid #d4d4d4;
}

.BankSearchCheckLabelBox > li:last-child,
.OnlineAccountCheckLabelBox > li:last-child{
    border-bottom: none;
    padding-bottom: 0;
}

.section > .Separate,
.Division > .Separate,
.Division > .addressSeparate{
    padding-bottom: 10px;
}
.Separate + *,
.addressSeparate + *,
.BankSearchCheckLabelBox > li + li,
.OnlineAccountCheckLabelBox > li + li{
    margin-top: 10px !important;
}

.FormBoxItem .Separate > * + *,
.BankSearchCheckLabelBox > li > * + *,
.OnlineAccountCheckLabelBox > li > * + *{
    margin-top: 10px;
}

/*ie8で見える*/
.ie8Block{
    display: none;
}
.ie8Block{
    display/***/: block\9;
    color: #666666\9;
}



/******************************************************
★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★
★★★★★★★★★★★★★★  ここから  STEP2 移行分  ★★★★★★★★★★★★★★★
★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★
******************************************************/

.ForSpBlock{
    display: none !important;
}
.LiqW{
    box-sizing: border-box;
    display: table;
    margin-bottom: 15px;
    table-layout: fixed;
    width: 100%;
}
.LiqC{
    display: table-cell;
    vertical-align: top;
}

.SingleArrow {
  display: inline-block;
  position: relative;
  top: 4px;
  width: 0;
  height: 0;
  margin-left: 16px;
  border: 8px solid transparent;
  border-left-color: #696969;
  border-right: none;
}

.SingleArrow:before {
  content: "";
  position: absolute;
  top: -8px;
  left: -16px;
  width: 0;
  height: 0;
  border: 8px solid transparent;
  border-right-color: #696969;
  border-left: none;
}

.SingleArrow:after {
  content: "";
  position: absolute;
  top: -16px;
  left: -21px;
  width: 0;
  height: 0;
  border: 16px solid transparent;
  border-left-color: #FFF;
  border-right: none;
}

/******************************************************
★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★
★★★★★★★★★★★★★★  ここから  追加分  ★★★★★★★★★★★★★★★
★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★
******************************************************/

.enclose{
  border: 1px solid #cccccc;
  padding: 15px;
}
.encloseSolid{
  background-color: #f5f5f5;
  padding: 15px;
}
.Column2 .Column2InnerDiv{
    display: inline-block;
    width: 50%;
    vertical-align: top;
    margin-bottom: 5px;
}







